Subject: Re: bug#58895: GNU ELPA: Stale badges in GitHub cache
From: Stefan Kangas <[email-masked]>
To: Stefan Monnier <[email-masked]>
Cc: [email-masked]
Date: Sun, 30 Oct 2022 08:46:14 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Monnier <[email-masked]> writes:

> Hmm... we had a directive for that in Apache's config, but it wasn't
> quite right.  It should be working now.
> It uses slightly different settings.
> You said "12 hours", your code sais 6 hours, and the code we had used
> 24 hours.  I kept the 24 hours.

Sounds good, thanks.

> Your code said "must-revalidate", the code we had (and still have)
> said/says "public".  I think public is right, but I don't really know
> what "must-revalidate" (or its lack) implies.

From reading the docs, "public" should be fine.